Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 15:21:16 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Regarding an old order from splash.
I received an online order more than 6 months ago. Unfortunately, I wasn’t able to check the products back then.
When finally I got the chance to check it, I found the security  tag on one of the orders that I couldn’t remove at home.

So, I have a nearby centrepoint store, Can I go to remove this tag there ? Or you have another solution ?

Thanks in advance .. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382193